/* @override http://southernsteelsupplies.com.au/includes/css/text.css
	http://www.southernsteelsupplies.com.au/includes/css/text.css */

* html .page {
	height:100%
}
html {
	height:100%;
	overflow-y: auto;
	overflow-x: hidden;
}
body {
	height: 100%;
	background-color:#004983;
	background-image:url(../../images/bgHorizontal.gif);
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	font-size:12px;
	background-repeat:repeat-x;
	padding:0px;
	margin:0px;
}
.page {
	min-height:100%;
	width:894px;
	*width:832px;
	background:url('../../images/bgVertical.png') repeat-y top center;
	margin:0 auto;
	*background-image:none;
	*background-color:#FFF;
}
.pageTable {
	width:832px;
	margin:0px auto; 
}
.header {
	height:143px;
	vertical-align:top;
}
.footerHeight {
	height:114px;
}
.footer {
	margin:-114px auto 0px; 
	background:#FFF url('../../images/bgFooter.gif') repeat-x top left;
	width:832px; 
	height:114px;
	position:relative;
	line-height:21px;
}
.footer div {
	padding-top:45px;
	padding-left:28px;
	margin:0px;
	color:#FFF;
}
.footer .disclaimer {
	font-size:11px;
	padding:0px !important;
	color:#88a6be;
}
.footer p {
	margin:0px;
	padding:0px;
}
.footer a {
	color:#FFF;
	text-decoration:none;
}
.footer a:hover, .footer .on {
	color:#88a6be;
	text-decoration:none;
}
.footer .disclaimer a {
	color:#88a6be;
	text-decoration:none;
}
.footer .disclaimer a:hover {
	color:#FFF;
	text-decoration:none;
}
.footer span {
	padding:0px 5px 0px 5px;
	color:#88a6be;
}

h1, h2, h3, h4, h5, h6 {
	margin-top:0px;
	padding:0px;
}
p {
	margin-top:0px;
	margin-bottom:15px;
}
.clear {
	clear:both;
}
form {
	margin:0px;
	padding:0px;
}
.hide {
	display:none;
}

.contentTable .left a {
	color:#c19f1a;
}
.contentTable .left a:hover {
	color:#c19f1a;
	text-decoration:none;
}

/* phone header */

.phoneNumber {
	background:#08497d url('../../images/bgPhone.gif') repeat-x top left;
	text-align:right;
	padding-right:22px;
	border-bottom:solid 1px #FFF;
}

/* logoHolder */

.logoHolder {
	padding:0px 0px 0px 13px;
	background:url('../../images/bgLogoGradient.gif') repeat-x top left;
	height:101px;
}
.topLine {
	border-top:solid 3px #005288;
	margin:5px 5px 0px 5px;
}

/* main home image */

.mainImageBorder {
	border-bottom:solid 5px #005288;
	padding:5px 0px 5px 0px;
	margin:0px 5px 0px 5px;
}
.mainImageHolder {
	height:234px;
}
.mainImageHolder table {
	display:none;
}
.mainImageHolder table .image img {
	padding-left:4px;
}
.mainImageHolder table .text {
/*	vertical-align:bottom;*/
	background:url('../../images/headers/bg.png') no-repeat top left;
	width:316px;
}
.mainImageHolder table .text div {
	padding:0px 22px 18px 26px;
}
.mainImageHolder table .text div h3 {
	font-size:17px;
	line-height:22px;
	color:#003c6c;
	margin-bottom:5px;
}
.mainImageHolder table .text div p {
	line-height:17px;
	margin-bottom:8px;
}
.mainImageHolder table .text div .button {
	background:url('../../images/headers/buttonTile.png') repeat-x top left;
	display:inline-block;
	color:#FFF;
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	line-height:26px;
	margin-left:-3px;
}
.mainImageHolder table .text div .button:hover {
	color:#ffde00;
}
.mainImageHolder table .text div .button span {
	display:block;
	background:url('../../images/headers/buttonLeft.png') no-repeat top left;
	height:27px;
}
.mainImageHolder table .text div .button span span {
	display:block;
	background:url('../../images/headers/buttonRight.png') no-repeat top right;
	height:27px;
	padding:0px 23px 0px 23px;
	text-align:center;
}

/* content */

.contentHolder {
	margin:3px 5px 15px 5px;
	margin:3px 5px 5px 5px;
	background:url('../../images/bgContentGradient.png') repeat-x top left;
}
.contentTable {
	width:100%;
}
.contentTable td {
	vertical-align:top;
}
.contentTable .left .space {
	padding:18px 23px 0px 18px;
}
.contentTable .right {
	width:316px;
}
.contentTable .right .space {
	padding-top:9px;
}
.contentTable h1 {
	color:#003c6c;
	font-size:19px;
	line-height:23px;
	margin-bottom:0px;
	text-transform:uppercase;
	margin-bottom:8px;
}
.contentTable h2 {
	color:#c19f1a;
	font-size:12px;
	line-height:16px;
	margin-bottom:0px;
	text-transform:uppercase;
	margin-bottom:10px;
}
.contentTable h3 {
	color:#003c6c;
	font-size:15px;
	line-height:18px;
	margin-bottom:12px;
	text-transform:uppercase;
}
.dotPointTable td {
	vertical-align:top;
	padding:0px 12px 0px 8px;
}
.dotPointTable ul {
	margin:0px;
	padding:0px;
	margin-left:10px;
	margin-bottom:15px;
}
.dotPointTable li {
	padding-left:18px;
	margin-left:0px;
	list-style-type:none;
	background:url('../../images/accordion/dot.gif') no-repeat 3px 8px;
	line-height:21px;
}
.lineThreePx {
	height:3px;
	background:url('../../images/line3px.gif') repeat-x top left;
	margin-bottom:15px;
}
.lineOnePx {
	height:1px;
	background:url('../../images/line3px.gif') repeat-x top left;
	margin-bottom:15px;
}

/* promo panels */

.promo {
	width:100%;
}
.promo td {
	vertical-align:middle;
}
.promo td:hover {
	cursor:pointer;
}
.promo td:hover a {
	color:#c19f1a;
}
.promo .one {
	background:url('../../images/panels/home01.jpg') no-repeat top left;
	height:89px;
}
.promo .two {
	background:url('../../images/panels/home02.jpg') no-repeat top left;
	height:83px;
}
.promo .three {
	background:url('../../images/panels/home03.jpg') no-repeat top left;
	height:90px;
}
.promo .four {
	background:url('../../images/panels/home04.jpg') no-repeat top left;
	height:90px;
}

.promo .four a {
	display: block; height:70px; padding: 24px 45px;
}
.promo .four p {
	padding-left: 0px;
}

.promo p {
	margin:0px;
	padding:0px;
	margin-top:1px;
	padding-left:45px;
	line-height:16px;
}
.promo .one p {
	margin-top:7px;
}
.promo .three p {
	margin-bottom:7px;
}
.promo a {
	color:#003660;
	font-weight:bold;
	text-decoration:none;
}
.promo a:hover {
	color:#c19f1a;
}

/* Location Content */

.location h3 {
	color:#003c6c;
	font-size:14px;
	line-height:18px;
	margin-bottom:8px;
	text-transform:none;
}
.location h4 {
	color:#003c6c;
	font-size:14px;
	line-height:18px;
	padding-bottom:10px;
	margin-bottom:12px;
	text-transform:none;
	background:url('../../images/line1px.gif') repeat-x bottom left;
}
.location ul, .specialDots {
	margin:0px;
	padding:0px;
	margin-left:10px;
	margin-bottom:15px;
}
.location li, .specialDots li {
	padding-left:18px;
	margin-left:0px;
	list-style-type:none;
	background:url('../../images/accordion/dot.gif') no-repeat 3px 8px;
	line-height:21px;
}

/* Location Staff */

.staffTable {
	line-height:16px;
}
.staffTable .leftImage, .staffTable .rightImage {
	width:74px;
}
.staffTable img {
	border:solid 1px #6e777f;
}
.staffTable .leftText {
	width:150px;
}
.staffTable td {
	vertical-align:middle;
	padding-bottom:10px;
}
.staffTable .last td {
	padding-bottom:15px;
}
.staffTable b {
	color:#009ee3;
}
.staffTable a {
	text-decoration:none;
	padding-left:16px;
	font-size:10px;
	text-transform:uppercase;
	color:#a1a1a1 !important;
	background:url('../../images/iconEmail.gif') no-repeat 0px 2px;
	font-weight:bold;
}
.staffTable a:hover {
	color:#000 !important;
	background:url('../../images/iconEmail.gif') no-repeat 0px -28px;
}

/* Location Right Panel */

.location .right {
	padding-top:15px;
}
.locationRight {
	background:#e1e1e1 url('../../images/bgLocations.gif') repeat-x bottom left;
	width:264px;
	padding:9px 0px 14px 0px;
	margin:0px 0px 15px 14px;
}
.locationRight span {
	padding-left:10px;
}
.locationRight img {
	display:block;
	margin:0 auto 11px auto;
	padding:2px;
	border:solid 1px #b7b8b8;
	background-color:#FFF;
}
.locationRight h2 {
	color:#003c6c;
	font-size:15px;
	line-height:20px;
	margin-bottom:0px;
	text-transform:uppercase;
	margin-bottom:6px;
	padding-left:18px;
}
.locationRight h3 {
	color:#003c6c;
	font-size:13px;
	line-height:16px;
	margin-bottom:0px;
	text-transform:uppercase;
	margin-bottom:6px;
	padding-left:18px;
}
.locationRight h3 span {
	padding-left:9px;
}
.locationRight p {
	margin:0px;
	padding:0px;
	margin-bottom:3px;
	padding-left:18px;
}

/* location buttons */

a.email {
	text-decoration:none;
	padding-left:16px;
	font-size:10px;
	text-transform:uppercase;
	color:#000;
	background:url('../../images/iconEmail.gif') no-repeat 0px 2px;
	background:url('../../images/iconEmail.gif') no-repeat 0px -28px;
	font-weight:bold;
	margin-left:18px;
}
.emailNoMargin {
	margin-left:0px !important;
}
a.email:hover {
	color:#003c6c !important;
	background:url('../../images/iconEmail.gif') no-repeat 0px -28px;
}
.showMap {
	text-decoration:none;
	padding-left:16px;
	font-size:10px;
	text-transform:uppercase;
	color:#000;
	background:url('../../images/iconShowMap.gif') no-repeat 0px 1px;
	background:url('../../images/iconShowMap.gif') no-repeat 0px -28px;
	font-weight:bold;
}
.showMap:hover {
	color:#003c6c !important;
	background:url('../../images/iconShowMap.gif') no-repeat 0px -28px;
}
.moreInfo {
	text-decoration:none;
	padding-left:11px;
	font-size:10px;
	text-transform:uppercase;
	color:#000;
	background:url('../../images/iconMoreInfo.gif') no-repeat 0px 2px;
	background:url('../../images/iconMoreInfo.gif') no-repeat 0px -20px;
	font-weight:bold;
}
.moreInfo:hover {
	color:#003c6c !important;
	background:url('../../images/iconMoreInfo.gif') no-repeat 0px -20px;
}

/* back to top */

.backTop {
	background:url('../../images/line1px.gif') repeat-x top left;
	margin-top:10px;
	padding:20px 0px 0px 0px;
}
.backTop a {
	display:block;
	height:9px;
	width:73px;
	background:url('../../images/bgBackTop.gif') no-repeat top left;
	text-decoration:none;
}
.backTop a:hover {
	display:block;
	height:9px;
	width:73px;
	background:url('../../images/bgBackTop.gif') no-repeat bottom left;
}

/* location list */

.locationHolder {
	background:url('../../images/line1px.gif') repeat-x top left;
	padding:15px 0px 4px 0px;
}
.firsLocation {
	background:url('../../images/line3px.gif') repeat-x top left;
}
.lastLocation {
	padding-bottom:0px;
}
.locationHolder .image {
	padding:0px 16px 0px 1px;
}
.locationHolder span {
	padding-left:10px;
}
.locationHolder img {
	display:block;
	margin:0 auto 11px auto;
	padding:2px;
	border:solid 1px #b7b8b8;
	background-color:#FFF;
}
.locationHolder img:hover {
	display:block;
	margin:0 auto 11px auto;
	padding:2px;
	border:solid 1px #003c6c;
	background-color:#FFF;
}
.locationHolder h2 {
	color:#003c6c;
	font-size:15px;
	line-height:18px;
	margin-bottom:0px;
	text-transform:uppercase;
	margin-bottom:5px;
	text-decoration:none;
}
.locationHolder h2 a {
	color:#003c6c !important;
	font-size:15px;
	line-height:18px;
	margin-bottom:0px;
	text-transform:uppercase;
	margin-bottom:5px;
	text-decoration:none;
}
.locationHolder h2 a:hover {
	color:#c19f1a !important;
}
.locationHolder h3 {
	color:#003c6c;
	font-size:13px;
	line-height:16px;
	margin-bottom:0px;
	text-transform:uppercase;
	margin-bottom:5px;
}
.locationHolder h3 span {
	padding-left:9px;
}
.locationHolder p {
	margin:0px;
	padding:0px;
	margin-bottom:1px;
}
.locationHolder .email {
	margin-left:0px;
}

/* content reated */

.deliveryZonesTable .tableHeader td {
	vertical-align:middle;
	line-height:15px;
	background-color:#003c6c;
	padding:4px 15px 4px 8px !important;
	color:#FFF;
}
.deliveryZonesTable td {
	padding:4px 15px 4px 8px !important;
}
.deliveryZonesTable .altItem td {
	background-color:#f0f0f0;
}

/* pdf list */

.pdfList {
	margin-left:0px;
	padding-left:0px;
}
.pdfList li {
	list-style-type:none;
	background-image:url(../../images/iconPDF.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:30px;
	line-height:27px;
}
.pdfList li a {
	color:#003c6c !important;
	font-weight:bold;
	text-decoration:none;
}
.pdfList li a:hover {
	color:#003c6c !important;
	text-decoration:underline !important;
}

/* image css */

img.left {
	float:left;
	margin-bottom:15px;
	margin-right:20px;
	padding:2px;
	border:1px solid #003C6C;
}
img.right {
	float:right;
	margin-bottom:15px;
	margin-left:20px;
	padding:2px;
	border:1px solid #003C6C;
}
img.center {
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	padding:2px;
	border:1px solid #003C6C;
	display:block;
}
img.normal {
	margin-bottom:15px;
	padding:2px;
	border:1px solid #003C6C;
}

/* distribution map */

.distributionMap {
	margin-bottom:15px;
}

/* Subscription Form */
#form .email{
	background: white;
	padding-left:5px;
	margin-left:0;
	font-weight: normal;
	font-style: normal;
	color: gray;
	text-decoration: none;
	text-transform: none;
}
#form .email:hover{
	color: inherit !important;
}
body#form{
	background: #E6E6E6;
	padding: 0; margin: 0;
}
textarea{
	border: 1px solid #b3b3b3;
	padding: 5px;
}
#form input{
	border: 1px solid #b3b3b3;
	padding: 5px;
}

.form_outer{
	width: 440px;
}
.form_outer h1{
	background-color: #004983;
	color: white;
	margin: 0 0 20px;
	padding: 15px 20px;
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
}
.form_outer p{
	margin: 0 20px;
	color: #606060;
}
.form_outer ul{
	list-style-type: none;
	padding: 0;
}
.form_outer li{
	margin: 0 20px;
	padding-bottom: 5px;
	clear: both;
}
li.extra{
	display: none;
}
.form_outer label{
	width: 6em;
	float: left;
	padding: 5px 0;
}
.form_outer input[type="text"]{
	width: 300px;
	padding: 5px;
	border: 1px solid #9b9b9b;
}
.btn{
	border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 5px 20px;
}
/*test{
	background-color: #004983;
}*/
.submit{
	float: right;
	margin-right: 18px;
	padding: 9px 60px;
	background: #004983; /* for non-css3 browsers */
	border-top: 1px solid #eee;
	border-bottom: 1px solid black;
	border-left: none;
	border-right: none;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#205f94', endColorstr='#004983'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#205f94), to(#004983)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #205f94,  #004983);
	color: white;
	margin-top: 10px;
	text-shadow: #303030 0 -1px 0;
	text-transform: uppercase;
	cursor: pointer;
}
.submit:hover{
	background: #004983;
	border-bottom: 1px solid #9b9b9b;
	border-top: 1px solid #606060;
}
p.note{
	clear: both;
	font-size: 11px;
	color: #a2a2a2;
	text-align: right;
	padding-top: 5px;
	line-height: 1.2em;
}
.note a{
	color: #a2a2a2;
}
a.major_download{
	text-transform: capitalize;
	font-size: 16px;
	padding: 10px 0;
}
/* Error treatment */
label.error{
	display: none !important;
}
input.error{
	border: 1px solid red
}


/***********************************/
/* XMAS HOURS *********************/
.xmas{
	display: none;
	/*display: block;*/
	/* set to display none to turn off XMAS messages */
}

.right .locationRight .xmas-block, .left .xmas-block, .right .xmas-block{
	background-color: #fe0202;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
	margin-top: 10px;
}
.right .xmas-block{
	padding-left: 20px;
	padding-right: 20px;
}
.left .xmas-block{
	padding-left: 10px;
}

.xmas-block h2, .xmas-block p{
	color: white;
}

.xmas-absolute{
	background-color: none;
	position: absolute;
	right: 0;
	top: 0;
}


.locationHolder span.noLeftPadding{padding-left:0;}
